## logtracer logtracer — log hook event |

## Types and Values

struct | GstLogTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstLogTracer

## Description

A tracing module that logs all data from all hooks.

## Functions

## Types and Values

### struct GstLogTracer

    struct GstLogTracer;

Opaque GstLogTracer data structure